body{
    font-family: Baskerville Regular;
}
a{
    color: #ca8510;
    outline: none;
}
video{
    outline: none;
}
img {
    height: auto;
    max-width: 100%;
}
button:focus{
    outline: none;
}
h1{
    font-size: 1.1em;
    margin-bottom: 0;
    letter-spacing: 0;
}
h2 {
    font-size: 24px;
    line-height: 1.25;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    font-family: Avenir Medium;
}
.ui-loading .ui-loader { display: block; }
.ui-loader { display: none; position: absolute; opacity: .85; z-index: 100; left: 50%; width: 200px; margin-left: -130px; margin-top: -35px; padding: 10px 30px; }
#top-panel {
    background-color: #030303;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.1em;
    padding: 1px 0px 2px;
    font-family: Avenir Medium, sans-serif;
}
.mobile-nav-contacts{
    color: #464646;
    text-transform: uppercase;
    font-size: 1.1em;
    padding: 1px 0px 2px;
    font-family: Avenir Medium, sans-serif;
}
#page-intro{
    overflow: hidden;
    height: 100vh;
}
#main-navigaton{
    z-index: 9;
    background-color: #fff;
    z-index: 9999;
}
#main-navigaton.fixed-top{
    background-color: #fff;
    box-shadow: 0 5px 5px rgba(0,0,0,0.3);
}

ul#menu-upper{
    width: 100%;
}
ul#menu-upper li{
    list-style-type: none;
    flex-basis: auto;
    flex-grow: 1;
    text-align: center;
}
ul#menu-upper li a{
    color: rgb(70,70,70);
    text-transform: uppercase;
    font-family: Baskerville Regular;
    font-size: 17px;
    padding: 15px 10px;
}


ul#menu-upper li a.dropdown-item.active, ul#menu-upper li a.dropdown-item:active{
    color: #fff;
    background-color: #ca953a;
}

ul#menu-upper li.menu-item-158 > a{
    color: #ca8511;
}
.dropdown-toggle::after{
    background: none;
    width: 9px;
    height: 9px;
    border-bottom: 2.5px solid #ca8510;
    transform: rotate(45deg);
    border-right: 2.5px solid #ca8510;
    border-left: none;
    border-top: none;
    display: block;
    margin: 0 auto;
}


.btn-primary{
    /*background-color: #d6a047;
    background-color: #c08b30;*/
    background-image: linear-gradient( to bottom, #e8b156, #c08b30);
    border: 1px solid #d6a047!important;
    width: auto;
    text-transform: uppercase;
    font-size: 1.5em;
    font-family: Avenir Medium;
    font-style: oblique;
    margin: 0 auto;
    padding: 2px 20px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
    line-height: 1.3;
}
#service_content{
}

#service_content{
    position: relative;
}
.slick-track {
    display: flex !important;
}

.slick-slide {
    height: auto;
}

#service_content .wrapper{
    padding: 20px;
    background-color: #fff;
    box-shadow: 2px 2px 7px 2px #eee;
}

#service_content .content_img img{
    width: 100%;
    margin-bottom: 15px;
}

#service_content ul li{
    font-size: 17px;
    font-family: B-font,Verdana,serif;
    letter-spacing: 0;
    font-style: normal;
}

#service_content .slick-dots{
    bottom: 10px;
    width: 60%;
    right: 0;
}

#service_content.slick-dotted.slick-slider{
    margin-bottom: 0;
}

.contentItem{

}

.contentItemWrapper{
    display: flex;
    justify-content: right;
    height: 100%;
    min-height: 90vh;
}

.contentItemInner{
    background-image: url("/wp-content/themes/taraweddings-theme/img/content-background.jpg");
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
    padding:0;
    width: 100%;
    padding-left: 40%;
    display: flex;
    flex-direction: column;
}

.contentItemInner h2{
    font-family: Avenir;
    font-style: normal;
    font-weight: 500;
    font-size: 4vw;
    line-height: 4vw;
    letter-spacing: -0.025em;
    background-color: #fff;
    mix-blend-mode: screen;
    margin: 0;
    padding: 60px 70px 0 70px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.contentItemInner h2 span{
    font-family: Baskerville;
    font-style: normal;
    font-weight: bold;
    font-size: 7vw;
    line-height: 80%;
    display: block;
}

.contentItemInner .text{
    background-color: #fff;
    padding: 0 70px 60px 70px  ;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
}

footer{
    background-color: #f9f5ec;
    padding: 60px 0 75px;
}
footer .heading{
    text-transform: uppercase;
    font-family: Avenir Medium;
    font-size: 1.6em;
    color: #ca8510;
    margin-bottom: 10px;
}
#footerLinks a{
    color: #ca8510;
    margin-bottom: 15px;
    line-height: 2em;
    font-size: 0.9em;
    font-family: Avenir Medium;
}
.footerCopyright{
    font-family: Avenir Medium;
    font-size: 1em;
    padding: 60px 0;
    color: #bebebe;

}
.footerCopyright a{
    color: #bebebe;
}
.btn-primary:hover {
    color: #fff;
    background-color: #d59f46;
    border-color: #c18c31;
}
.btn-primary.focus, .btn-primary:focus{
    box-shadow:none;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #b78839;
    border-color: #ac806c;
    outline: none;
    box-shadow: none!important;
}
.yellow-dot{
    color: #ca8511;
    margin-left: 5px;
}
.carousel-control-next, .carousel-control-prev{
    opacity: 1;
}
#main-navigaton .navbar-toggler svg{
    display: none;
}
.page-link{
    border: 1px solid #ca8511;
}
.page-item.active .page-link {
    background-color: #ca8511;
    border-color: #ca8511;
}
.page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: none;
}
.page-link:hover {
    z-index: 2;
    color: #fff;
    text-decoration: none;
    background-color: #ca8511;
    border-color: #ca8511;
}
@media screen and (min-width: 1200px){

    ul#menu-upper li.dropdown{
        position: relative;
    }
    ul#menu-upper li.dropdown.show > a{
        box-shadow: 0px 5px 5px 0px #0003;
    }
    ul.dropdown-menu.show{
        min-width: 100%;
        border-radius: 0;
        border: none;
        margin-top: 0;
        box-shadow: 0px 5px 5px 0px #0003;
    }
}
@media screen and (max-width: 1199px){
    .navbar-static-top:not(.fixed-top){
        z-index: 999 !important;
        /*position: absolute;
        right: 0;
        top: 90%;*/
        width: 100%;
    }
    .fixed-top.show{
        bottom: 0;
    }
    #main-navigaton .navbar-toggler svg{
        width: 30px;
        color: #cb8512;
        display: block;
    }

    #main-navigaton .navbar{
        display: flex;
        text-align: right;
    }
    #carouselFeaturesIndicators {
        margin-bottom: 13%;
    }

    ul#menu-upper li a.dropdown-item{
        color: #ca8511;
    }
}
@media screen and (max-width: 1024px){

    #main-navigaton{
        background-color: transparent;
        box-shadow: none;
    }
    #main-navigaton .navbar button{
        cursor: pointer;
    }
    #main-nav{
        background-color: #fff;
    }
    #main-navigaton .navbar-toggler svg{
        width: 60px;
    }


}
@media screen and (max-width: 991.5px){
    .contentItemInner{
        padding:0;
        background-position: center;
    }
    .contentItemInner h2 {
        padding: 60px 0 0 20px;
        font-size: 5vw;
        line-height: 6vw;
    }
    .contentItemInner .text {
        padding: 0 20px 60px 20px;
    }
    #service_content .slick-dots {
        width: 100%;
    }
}
@media screen and (max-width: 767px) and (min-width: 576px){
    .fixed-top {
        right: -215px;
    }
    #introVideoMobile{
        height: 250vh!important;
    }

}
@media screen and (max-width: 575px){
    #main-navigaton .navbar-toggler svg{
        width: 30px;
    }
    h1{
        font-size: 12px;
    }
    #introVideoMobile {
        height: 93vh;
    }
    #top-panel{
        color: #fff;
        text-align: left;
        font-size: 12px;
        height: 7vh;
    }
 .mobile-nav-contacts{
     color: #464646;
     text-align: left;
     font-size: 12px;
     margin: 2px 5px;

 }
    .navbar-nav .dropdown-menu{
        border: none;
    }

    footer {
        background-color: #f9f5ec;
        padding: 0;
    }
    footer .heading {
        text-transform: uppercase;
        font-family: Avenir Medium;
        font-size: 17px;
        color: #ca8510;
        margin: 15px 0 5px;
    }
    #footerLinks{
        padding-bottom: 10px;
    }
    #footerLinks a {
        color: #ca8510;
        margin-bottom: 15px;
        line-height: 2em;
        font-size: 10px;
        font-family: Avenir Medium;
    }
    .footerCopyright {
        font-family: Avenir Medium;
        font-size: 8px;
        padding: 10px 0;
        color: #bebebe;
        background-color: #fff;
    }
}
@media screen and (max-width: 375px){
#main-navigaton .container{
    padding-left: 0;
    padding-right: 0;
}
    #main-navigaton .navbar-toggler {
        padding: 5px 20px 5px 5px;}
    #main-navigaton .navbar-toggler svg {
        width: 22px;
        color: #cb8512;
        display: block;
    }

    footer {
        background-color: #f9f5ec;
        padding: 0;
    }
    footer .heading {
        text-transform: uppercase;
        font-family: Avenir Medium;
        font-size: 17px;
        color: #ca8510;
        margin: 15px 0 5px;
    }
    #footerLinks{
        padding-bottom: 20px;
    }
    #footerLinks a {
        color: #ca8510;
        margin-bottom: 15px;
        line-height: 2em;
        font-size: 9px;
        font-family: Avenir Medium;
    }
    .footerCopyright {
        font-family: Avenir Medium;
        font-size: 8px;
        padding: 10px 0;
        color: #bebebe;
        background-color: #fff;
    }

}
@media screen and (max-width: 320px){
    #top-panel,  .mobile-nav-contacts {
        font-size: 10px;
    }
    h1{
        font-size: 10px;
    }
    #main-navigaton .container{
        padding-left: 0;
        padding-right: 0;
    }
    #main-navigaton .navbar-toggler {
        padding: 5px 20px 5px 5px;}
    #main-navigaton .navbar-toggler svg {
        width: 22px;
        color: #cb8512;
        display: block;
    }

    footer {
        background-color: #f9f5ec;
        padding: 0;
    }
    footer .heading {
        text-transform: uppercase;
        font-family: Avenir Medium;
        font-size: 17px;
        color: #ca8510;
        margin: 15px 0 5px;
    }
    #footerLinks{
        padding-bottom: 20px;
    }
    #footerLinks a {
        color: #ca8510;
        margin-bottom: 4px;
        line-height: 12px;
        font-size: 8px;
        font-family: Avenir Medium;
    }
    .footerCopyright {
        font-family: Avenir Medium;
        font-size: 8px;
        padding: 10px 0;
        color: #bebebe;
        background-color: #fff;
    }

}